## nzbget 0.7.0

=== debian/changelog ===
nzbget (0.7.0-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Oct 2011 22:16:37 +0200

nzbget (0.7.0-2) unstable; urgency=low

  * debian/control:
    - point to updated gitweb location on alioth
    - update description (Closes: #627940)
  * debian/rules:
    - build with libpar2 to enable automatic par-check/-repair
  * debian/patches/link-order.patch:
    - Libraries in LDFLAGS cause issues with ld --as-needed, put them in
      LDADD instead.
    - build with dh-autoreconf due to changes to configure.ac
  * debian/patches/ac_lang_source.patch:
    - Use AC_LANG_SOURCE macro to make sure configure is generated correctly.

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 13 Jul 2011 17:06:08 +0200

nzbget (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #624381)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 06 May 2011 19:01:38 +0200
