=== debian/control ===
Source: nzbget
Section: net
Priority: extra
Maintainer: Andreas Moog <amoog@ubuntu.com>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               libgnutls-dev,
               libncurses5-dev,
               libpar2-0-dev,
               libsigc++-2.0-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.2
Homepage: http://nzbget.sourceforge.net
Vcs-Git: git://git.debian.org/git/collab-maint/nzbget.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary

Package: nzbget
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: par2
Description: command-line based binary newsgrabber for nzb files
 NZBGet is a command-line based binary newsgrabber that uses nzb files as
 described in http://docs.newzbin.com/index.php/Newzbin:NZB_Specs, they are 
 commonly used to describe binaries posted in the Usenet that span multiple 
 posts.
 .
 nzbget can be run as a standalone tool, in client/server mode or as a daemon, 
 which makes it ideal to run on NAS-devices or routers. nzbget supports 
 automatic par-check/-repair can use scripts to postprocess downloaded files, 
 for example to stream them to an audio/video player.
