=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_installman:
	dh_installman debian/nzbget.1
