## nzbget 11.0+dfsg

=== debian/changelog ===
nzbget (11.0+dfsg-2) unstable; urgency=low

  * Upload to unstable
  * debian/patches/0002-hardening-buffer-overflow.patch: (Closes: #720099)
    - Fix potential buffer overflow in RemoteClient.cpp

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 25 Aug 2013 19:32:30 +0200

nzbget (11.0+dfsg-1) experimental; urgency=low

  * New upstream release (Closes: #701896)
  * Repackage original tarball to remove copies of jquery and twitter-
    bootstrap
  * debian/watch: Update for new versioning scheme
  * debian/patches: Remove all old patches, add one patch:
    - dont-embed-libraries.patch: Don't install embedded jquery and bootstrap 
      libraries
  * debian/combat: Upgrade to debhelper combat 9
  * debian/control:
    - Fix Vcs-Git field
    - Adjust debhelper version for combat level 9
    - Add jquery and bootstrap to depends for integrated webserver
    - Add python to recommends for post-processing scripts
    - Bump build-depends on libpar2-dev to support the cancel function
  * debian/links:
    - Use the system jquery and bootstrap libraries
  * debian/rules:
    - Add get-orig-source target to build modified upstream tarball
  * Adjust sample nzbget.conf:
    - Only listen to 127.0.0.1 instead of 0.0.0.0
    - Use nzbget.conf as template for webui configuration
  * Adjust sample nzbgetd init file:
    - Point to correct location of nzbget binary

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 18 Jul 2013 14:50:28 +0200
