=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: net
 Priority: extra
 Maintainer: Andreas Moog <amoog@ubuntu.com>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgnutls-dev,
                libncurses5-dev,
-               libpar2-0-dev,
+               libpar2-dev (>= 0.3.1),
                libsigc++-2.0-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://nzbget.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/nzbget.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/nzbget.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
 
 Package: nzbget
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libjs-jquery (>= 1.7.2), libjs-twitter-bootstrap (>= 2.0.2)
+Recommends: python
 Suggests: par2
 Description: command-line based binary newsgrabber for nzb files
  NZBGet is a command-line based binary newsgrabber that uses nzb files as
