## nzbget 12.0%2Bdfsg

=== debian/changelog ===
nzbget (12.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Change maintainer email address
    - Update standards version to 3.9.5, no changes needed
  * debian/rules:
    - enable parallel building
  * debian/patches:
    - Refresh 0001-dont-embed-libraries.patch
    - Remove 0002-hardening-buffer-overflow.patch, included upstream
  * debian/nzbget.install:
    - Install sample configuration file in webui folder to serve as template
      in the web interface
  * debian/nzbget.conf:
    - Update sample configuration file to include new options introduced by
      the new upstream version

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 12 Jan 2014 13:44:33 +0100
