## nzbget 12.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nzbget
 Section: net
 Priority: extra
-Maintainer: Andreas Moog <amoog@ubuntu.com>
+Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libgnutls-dev,
@@ -10,7 +10,7 @@
                libsigc++-2.0-dev,
                libxml2-dev,
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://nzbget.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/nzbget.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
