=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 REPACK_TMPDIR:=$(shell mktemp -d)
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --with autoreconf --parallel
 
 override_dh_installman:
 	dh_installman debian/nzbget.1
