## nzbget 13.0+dfsg

=== debian/changelog ===
nzbget (13.0+dfsg-1) unstable; urgency=medium

  * Acknowledge NMU (Closes: #758286)
    - Big thanks to Andreas Metzler for the upload
  * New upstream release (Closes: #763342)
  * debian/patches:
    - Refresh 0001-dont-embed-libraries.patch
    - Refresh 0010_unnecessary_gcryptdep.patch
    - Add 0011-fix-potential-buffer-overflow.patch to fix gcc warning
      about a potential buffer overflow.
  * debian/control:
    - Add dependency for libjs-raphael and -elycharts, needed for the web
      interface.
    - Run 'wrap-and-sort -s'
    - Update standards version, no further changes needed
  * debian/nzbget.links:
    - Also use system libjs-raphael and -elycharts libraries
  * debian/nzbget.conf
    - Update sample configuration file to include new options introduced by
      new upstream version.
  * debian/copyright
    - Update years
    - Include note about all javascript libraries that are excluded in the
      source tarball.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 12 Oct 2014 18:40:14 +0200

nzbget (12.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS v3. Closes: #753137
  * 0010_unnecessary_gcryptdep.diff: Only link against gcrypt if
    gnutls << 2.12. Closes: #745958

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Aug 2014 11:53:28 +0200
