## nzbget 15.0+dfsg

=== debian/changelog ===
nzbget (15.0+dfsg-1) unstable; urgency=medium

  * New Upstream Release (Closes: #786437)
  * debian/patches:
    - Remove 0011-fix-potential-buffer-overflow.patch, no longer needed
    - Refresh patches   
  * debian/nzbget.conf
    - Update sample configuration file to include new options introduced by
      new upstream version.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 12 Jun 2015 20:52:22 +0200

nzbget (14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * This release fixes errors with gnutls while running in daemon mode
    (Closes: #767169)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 01 May 2015 12:31:55 +0200

nzbget (14.2+dfsg-1) experimental; urgency=medium

  * New Upstream release

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 28 Feb 2015 19:38:17 +0100

nzbget (14.1+dfsg-1) experimental; urgency=medium

  * New Upstream release (Closes: #768863)
  * debian/patches:
    - Remove 0010_unnecessary_gcryptdep.patch, included upstream
    - Refresh remaining patches
  * debian/control:
    - Remove no longer needed build-depends on libpar2-dev and libsigc++-dev
  * debian/nzbget.conf
    - Update sample configuration file to include new options introduced by
      new upstream version.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 25 Dec 2014 12:58:06 +0100
