=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
  dh-autoreconf,
  libgnutls28-dev,
  libncurses5-dev,
- libpar2-dev (>= 0.3.1),
- libsigc++-2.0-dev,
  libxml2-dev,
  pkg-config
 Standards-Version: 3.9.6
