## nzbget 16.4+dfsg

=== debian/changelog ===
nzbget (16.4+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:50 +0000

nzbget (16.4+dfsg-1) unstable; urgency=medium

  * New Upstream Release

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 06 Feb 2016 12:03:47 +0100

nzbget (16.0+dfsg-3) unstable; urgency=medium

  * debian/source/lintian-overrides:
    - Add override for tag "source-is-missing" (for file webui/upload.js)
      The file IS the source.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 24 Oct 2015 13:04:49 +0200

nzbget (16.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 18 Oct 2015 13:30:45 +0200

nzbget (16.0+dfsg-1) unstable; urgency=medium

  * New Upstream Release
  * Use included jquery library, nzbget isn't yet compatible with versions
    newer than 1.7.2 (Closes: #799126)
  * debian/watch: Update to point to github
  * debian/nzbget.conf
    - Update sample configuration file
  * debina/docs
    - Remove NEWS, no longer existing

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 17 Oct 2015 20:48:50 +0200
