=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Architecture: any
 Depends:
  libjs-elycharts (>= 2.1.5),
- libjs-jquery (>= 1.7.2),
  libjs-raphael (>= 2.1.0),
  libjs-twitter-bootstrap (>= 2.0.2),
  ${misc:Depends},
