=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	rm -rf $(REPACK_TMPDIR)/nzbget-$(DEB_UPSTREAM_VERSION)
 	tar -xf $(REPACK_TMPDIR)/nzbget_$(DEB_UPSTREAM_VERSION).orig.tar.gz -C $(REPACK_TMPDIR)
 	rm $(REPACK_TMPDIR)/nzbget_$(DEB_UPSTREAM_VERSION).orig.tar.gz
-	GZIP="--best --no-name" tar -C $(REPACK_TMPDIR) -czf $(REPACK_TMPDIR)/nzbget_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz --exclude=webui/lib/* nzbget-$(DEB_UPSTREAM_VERSION)
+	GZIP="--best --no-name" tar -C $(REPACK_TMPDIR) -czf $(REPACK_TMPDIR)/nzbget_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz --exclude=webui/lib/bootstrap* --exclude=webui/lib/raphael* --exclude=webui/lib/elycharts* nzbget-$(DEB_UPSTREAM_VERSION)
 	rm -r $(REPACK_TMPDIR)/nzbget-$(DEB_UPSTREAM_VERSION)
 	mv $(REPACK_TMPDIR)/nzbget_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz $(CURDIR)
 	rm -rf $(REPACK_TMPDIR)
