## nzbget 17.0+dfsg

=== debian/changelog ===
nzbget (17.0+dfsg-1) unstable; urgency=medium

  * New Upstream Release
  * debian/nzbget.conf:
    - Add WebDir and ConfigTemplate to sample configuration (LP: #1576471)
    - Update sample configuration file
  * debian/patches: Refresh patches
  * debian/rules: Use GnuTLS

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 31 Jul 2016 15:13:43 +0200
