=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 
 %:
 	dh $@ --with autoreconf --parallel
+
+override_dh_auto_configure:
+	dh_auto_configure -- --with-tlslib="GnuTLS"
 
 override_dh_installman:
 	dh_installman debian/nzbget.1
