## nzbget 17.1+dfsg

=== debian/changelog ===
nzbget (17.1+dfsg-3) unstable; urgency=medium

  * Add patch from upstream git for OpenSSL 1.1 compatibility
  * Add zlib1g-dev to Build-Depends
  * Correct VCS Url

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 03 Nov 2016 18:34:43 +0100

nzbget (17.1+dfsg-2) unstable; urgency=medium

  * Update copyright file to specifically mention OpenSSL linking exemption
  * Update homepage field

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 22 Oct 2016 16:34:49 +0200

nzbget (17.1+dfsg-1) unstable; urgency=medium

  * New Upstream Release
  * Update standards version, no further changes needed
  * Build with Openssl
  * Use https-URI for VCS-entries
  * Remove ununsed lintian-override

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 20 Oct 2016 19:57:27 +0200
