=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libgnutls28-dev,
+ libssl-dev,
  libncurses5-dev,
  libxml2-dev,
- pkg-config
-Standards-Version: 3.9.6
-Homepage: http://nzbget.sourceforge.net
-Vcs-Git: git://anonscm.debian.org/collab-maint/nzbget.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
+ pkg-config,
+ zlib1g-dev
+Standards-Version: 3.9.8
+Homepage: https://nzbget.net
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/nzbget.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
 
 Package: nzbget
 Architecture: any
