## nzbget 19.1+dfsg

=== debian/changelog ===
nzbget (19.1+dfsg-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:51:22 +0000

nzbget (19.1+dfsg-1) unstable; urgency=medium

  * New upstream version 19.1

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 09 Jul 2017 19:26:09 +0200

nzbget (19.1~r2031+dfsg-1) experimental; urgency=medium

  * New upstream development version 19.1~r2031
  * Remove auto-generated cruft for Windows/OSX from tarball

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 08 Jul 2017 18:26:51 +0200

nzbget (19.0+dfsg-1) unstable; urgency=medium

  * New upstream version 19.0+dfsg
  * Declare compliance with Policy 4.0.0
  * Update sample configuration file
  * Refresh patches
  * Use pkg-info.mk

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 29 Jun 2017 20:44:25 +0200

nzbget (18.1+dfsg-5) unstable; urgency=medium

  * Upload to unstable
  * Clarify steps to enable daemon in debian/README.Debian instead of using 
    dh-sysuser.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 18 Jun 2017 13:12:14 +0200

nzbget (18.1+dfsg-4) experimental; urgency=medium

  * debian/control, d/nzbget.service, d/rules, d/nzbget.postinst:
    - Use dh-sysuser to handle user creation
    - Adjust permissions for log-directory
  * debian/nzbget.conf:
    - Adjust default paths to work with the auto-created user
  * debian/copyright:
    - Update copyright information, clarify license for catch.h    
  * debian/README.Debian:
    - Add information on how to enable the systemd-service
  * debian/compat:
    - Use dh compat level 10
  * debian/watch:
    - Update to not show beta releases

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 21 May 2017 17:29:01 +0200

nzbget (18.1+dfsg-3) experimental; urgency=medium

  * Remove unrar-free from Recommends, unfortunately it is not a drop-in
    replacement and has different command-line options.
  * Add a note to README.Debian about installing additional archivers.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Wed, 17 May 2017 19:58:51 +0200

nzbget (18.1+dfsg-2) experimental; urgency=medium

  * Update sample configuration file
  * Add unrar-free to Recommends, unrar should be present in almost all
    circumstances.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 16 May 2017 23:37:44 +0200

nzbget (18.1+dfsg-1) experimental; urgency=medium

  * New Upstream Release
  * Remove patch for OpenSSL 1.1 compatibility, integrated upstream
  * Refreshed patches
  * Add hardening buildflags

 -- Andreas Moog <andreas.moog@warperbbs.de>  Wed, 10 May 2017 21:45:38 +0200
