=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: nzbget
 Section: net
 Priority: extra
-Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  libssl-dev,
  libncurses5-dev,
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://nzbget.net
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/nzbget.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
