=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4
opts=dversionmangle=s/\+dfsg//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
 https://github.com/nzbget/nzbget/releases   .*\/v?(\d*\.\d*)\.tar\.gz
