## nzbget 20.0~r2108+dfsg

=== debian/changelog ===
nzbget (20.0~r2108+dfsg-2) experimental; urgency=medium

  * Add unrar as alternate recommends 

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 30 Sep 2017 19:49:13 +0200

nzbget (20.0~r2108+dfsg-1) experimental; urgency=medium

  * New upstream development version
  * Compliant with Policy 4.1.1
  * Update sample configuration file
  * Remove useless dh-autoreconf build depends

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 29 Sep 2017 16:25:41 +0200
