=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: nzbget
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
+Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends:
  debhelper (>= 10),
- dh-autoreconf,
+ libncurses5-dev,
  libssl-dev,
- libncurses5-dev,
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://nzbget.net
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/nzbget.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
@@ -24,7 +22,7 @@
  libjs-twitter-bootstrap (>= 2.0.2),
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends: python
+Recommends: python, unrar-free | unrar
 Suggests: par2
 Description: command-line based binary newsgrabber for nzb files
  NZBGet is a command-line based binary newsgrabber that uses nzb files as
