## nzbget 20.0+dfsg

=== debian/changelog ===
nzbget (20.0+dfsg-1) unstable; urgency=medium

  * New Upstream release

 -- Andreas Moog <andreas.moog@warperbbs.de>  Thu, 21 Jun 2018 10:11:40 +0200

nzbget (20.0~r2181+dfsg-2) experimental; urgency=medium

  * Build with -fpermissive on arm and armhf
  * Add basic autopkgtest

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 26 May 2018 18:54:48 +0200

nzbget (20.0~r2181+dfsg-1) experimental; urgency=medium

  * New upstream development version
  * Use Files-Excluded, remove get-orig-source target
  * Compliant with Policy 4.1.4
  * Use dh compat 11

 -- Andreas Moog <andreas.moog@warperbbs.de>  Mon, 14 May 2018 22:16:19 +0200

nzbget (20.0~r2171+dfsg-1) experimental; urgency=medium

  * New upstream development version
  * Use salsa.debian.org for VCS-Git/Browser
  * Remove unneccesary --parallel option

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 03 Apr 2018 21:00:12 +0200

nzbget (20.0~r2159+dfsg-1) experimental; urgency=medium

  * New upstream development version

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 14 Nov 2017 20:57:09 +0100

nzbget (20.0~r2147+dfsg-1) experimental; urgency=medium

  * New upstream development version
  * Update sample configuration file
  * Use Priority: optional
  * Remove all trailing whitespaces

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 31 Oct 2017 11:57:11 +0100
