=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: nzbget
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libncurses5-dev,
  libssl-dev,
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://nzbget.net
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/nzbget.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/nzbget.git;a=summary
+Vcs-Git: https://salsa.debian.org/amoog-guest/nzbget.git
+Vcs-Browser: https://salsa.debian.org/amoog-guest/nzbget/commits/master
 
 Package: nzbget
 Architecture: any
@@ -22,7 +22,7 @@
  libjs-twitter-bootstrap (>= 2.0.2),
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends: python, unrar-free | unrar
+Recommends: python3, unrar-free | unrar
 Suggests: par2
 Description: command-line based binary newsgrabber for nzb files
  NZBGet is a command-line based binary newsgrabber that uses nzb files as
