## nzbget 21.0+dfsg

=== debian/changelog ===
nzbget (21.0+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/fips_mode.patch: Fix build against OpenSSL 3.0 Closes: #1005717
    Thanks to Ubuntu developers for patch.
  * Mark autopkgtest as superficial. Closes: #974451
  * d/p/armv7-only.patch: Don't use NEON, armv8 instructions on armhf.
    Closes: #1007134
    Thanks to Ubuntu developers for patch.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Tue, 07 Jun 2022 15:16:11 +0200

nzbget (21.0+dfsg-2) unstable; urgency=medium

  * Install webui libs (Closes: #928495)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Mon, 06 May 2019 19:28:58 +0200

nzbget (21.0+dfsg-1) unstable; urgency=medium

  * New upstream Release

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 03 May 2019 18:10:05 +0200

nzbget (21.0~r2302+dfsg-1) experimental; urgency=medium

  * New upstream development Version

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 14 Apr 2019 19:29:05 +0200

nzbget (21.0~r2296+dfsg-2) experimental; urgency=medium

  * Remove dangling symlinks (Closes: #908427)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 16 Mar 2019 20:20:51 +0100

nzbget (21.0~r2296+dfsg-1) experimental; urgency=medium

  * New upstream development version
  * Use bundled bootstrap 2.0.3 for Web UI (Closes: #908427)
    Will use Debian's bootstrap 3 when nzbget supports it

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 16 Feb 2019 21:44:55 +0100

nzbget (21.0~r2220+dfsg-2) experimental; urgency=medium

  * Mention correct location for user defined systemd service file
    Thanks to Bruno Kleinert for the patch. (Closes: #917087)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 11 Jan 2019 11:42:10 +0100

nzbget (21.0~r2220+dfsg-1) experimental; urgency=medium

  * New upstream development version

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 09 Sep 2018 20:35:06 +0200
