=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://nzbget.net
 Vcs-Git: https://salsa.debian.org/amoog-guest/nzbget.git
 Vcs-Browser: https://salsa.debian.org/amoog-guest/nzbget/commits/master
@@ -19,7 +19,6 @@
 Depends:
  libjs-elycharts (>= 2.1.5),
  libjs-raphael (>= 2.1.0),
- libjs-twitter-bootstrap (>= 2.0.2),
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends: python3, unrar-free | unrar
