=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# for arm and armhf, build with -fpermissive
ifneq (,$(findstring arm-linux-gnueabi,$(DEB_HOST_GNU_TYPE)))
export DEB_CXXFLAGS_MAINT_APPEND = -fpermissive
endif

%:
	dh $@ --with autoreconf

override_dh_installman:
	dh_installman debian/nzbget.1

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/

override_dh_installinit:
