## nzbget 21.2~r2333+dfsg

=== debian/changelog ===
nzbget (21.2~r2333+dfsg-1) experimental; urgency=medium

  * New upstream development version

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 06 Aug 2023 19:07:23 +0200

nzbget (21.0+dfsg-3) unstable; urgency=medium

  * Acknowledge NMU
  * Use libncurses-dev for Build-Depends
  * Use debhelper-compat Build-Depends
  * Package complies to Standards 4.6.2
  * Update copyright years
  * Don't override dh_auto_install anymore

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sun, 06 Aug 2023 17:53:47 +0200
