=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends:
- debhelper (>= 11),
- libncurses5-dev,
+ debhelper-compat (= 13),
+ libncurses-dev,
  libssl-dev,
  libxml2-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.6.2
 Homepage: https://nzbget.net
 Vcs-Git: https://salsa.debian.org/amoog-guest/nzbget.git
 Vcs-Browser: https://salsa.debian.org/amoog-guest/nzbget/commits/master
