=== debian/tests/control ===
Tests: smoketest
Depends: nzbget
Restrictions: superficial
